#!/usr/bin/env python
#
# Data API:
# http://api.stackexchange.com/docs/questions#page=1&order=desc&min=2&sort=votes&tagged=application-development&filter=default&site=askubuntu&run=true
#

import os
import json
import time

from urllib2 import urlopen, Request
from zlib import decompress, MAX_WBITS

from common import Cookbook, build_cookbook

TAGS = ['webapps']
EX_TAGS = set([])
SECTIONS = {
'w': {'title': 'General Webapp Development', 'subsections': {}, },
'l': {'title': 'Launcher integration', 'subsections': {}, },
'h': {'title': 'HUD integration', 'subsections': {}, },
's': {'title': 'Sound Menu integration', 'subsections': {}, },
'm': {'title': 'Messaging Menu integration', 'subsections': {}, },
}

if __name__ == '__main__':
    cookbook = Cookbook('webapps', SECTIONS, TAGS, EX_TAGS)
    build_cookbook(cookbook)
