#!/usr/bin/env python
#
# Data API:
# http://api.stackexchange.com/docs/questions#page=1&order=desc&min=2&sort=votes&tagged=application-development&filter=default&site=askubuntu&run=true
#

import os
import json
import time

from urllib2 import urlopen, Request
from zlib import decompress, MAX_WBITS

from common import Cookbook, build_cookbook

TAGS = ['charms', 'juju']
EX_TAGS = set([])
SECTIONS = {
'c': {'title': 'General Charm Development', 'subsections': {}, },
'j': {'title': 'Juju', 'subsections': {}, },
'b': {'title': 'Bundles', 'subsections': {}, },
'p': {'title': 'PaaS: Platform as a Service', 'subsections': {}, },
'm': {'title': 'MaaS: Metal as a Service', 'subsections': {}, },
}

if __name__ == '__main__':
    cookbook = Cookbook('charms', SECTIONS, TAGS, EX_TAGS)
    build_cookbook(cookbook)
